@import url('https://webfontworld.github.io/SCoreDream/SCoreDream.css');

/* 요소(element) 여백 초기화  */
html, body,
div, span,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
blockquote, p, address, pre, cite,
form, fieldset, input, textarea, select,
table, th, td {
 	margin:0;
	padding:0;
	}

/* 제목요소 */
h1, h2, h3, h4, h5, h6 {  
	font-weight:normal; 
	font-size:1em; 
	} 

/* 테두리 없애기 */
fieldset, img, abbr,acronym { border:0 none; } 

/* 목록 */
ol, ul { list-style:none; }

/* 테이블 - 마크업에 'cellspacing="0"' 지정 함께 필요 */
table {
	border-collapse: separate;
	border-spacing:0;
	border:0 none;
	}
caption, th, td {
	font-weight: normal;
}
caption, legend {position:absolute;  width:0; height:0; overflow:hidden; font-size:0;line-height:0px; }
/* 텍스트 관련 요소 초기화 */
address, caption, strong, em, cite {	font-weight:normal;	font-style:normal;	}
ins { text-decoration:none; }
del { text-decoration:line-through; }

/* 인용문 */
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote,q { quotes:"" ""; }

/* 수평선*/
hr { display:none; }




body {   font-family: 'SCoreDream';  font-weight:400;   font-size:14px; line-height:1.4;  min-width: 320px; overflow-x: hidden;}
h1,h2,h3,h4,h5,h6 {margin: 0; font-weight: bold;}
p, dl, ol, ul {margin: 0;}


.clear { clear:both;  }
.clearfix:after { clear:both; display: table;  content: " ";}
.ellipsis {     text-overflow: ellipsis;  -o-text-overflow: ellipsis;  overflow: hidden;   white-space: nowrap;   word-wrap: normal !important;   display: block; }
img { max-width:100% ;  }
.map img { max-width: initial ;  }

.show { display:block !important;  }
.hide { display:none !important;  }

i span { position:absolute; top:-4000px; left:-3000px; display:block;   font-size:0px; line-height:0px; }

@media (min-width: 992px) {
	.pc-true { display:block !important;  }
	.m-true { display:none !important;  }


	.header { height:190px; position:relative;   z-index:200; }
	.header:before { position:absolute; top:0px; left:0px; width:100%; height:40px; background:#1A3257; content:''; display:inline-block; z-index:-1;  }
	.header .link-menu { height:40px; border-left:1px solid rgba(255,255,255,0.2); }
	.header .link-menu li  { float:left; padding-top:10px;  border-right:1px solid rgba(255,255,255,0.2); height:40px;  padding:10px 20px 0 ; } 
	.header .link-menu li a { font-size:14px; color:#C7DAE9;  }


	.header h1 {z-index:101; position:relative;  text-align:center;   padding-top:17px; }
	.header h1 a {  }
	.header h1 a img {  }

	/*.header h1 a img { float:left;  display:block;  }*/

	.header-util-wrap { position:absolute; top:0px;right:50%; margin-right:-600px;   z-index:102; }
	.header-util-wrap ul  { } 
	.header-util-wrap ul li  { float:left;  padding:10px 20px 0 ; height:40px;  } 
	.header-util-wrap ul li i { display:none;  }
	.header-util-wrap ul li.home  {  display:none;  } 
	.header-util-wrap ul li.program  {  background:#1A4383;  } 
	.header-util-wrap ul li.login  {  background:#093570;  } 
	.header-util-wrap ul li.instar  {  background:#0A2043;  } 
	.header-util-wrap ul li.instar img  {  width:17.5px;   } 
	.header-util-wrap ul li a { font-size:14px; color:#fff;     }



	.header .all-menu-open {   display:none !important; }
	.header .all-menu-close { display:none !important;   } 

	.gnb {   position:absolute ; top:130px; left:0px; width:100%; z-index:100; text-align:center; font-size:0px;    }
	.gnb .container { position:relative; z-index:100;  }
	.gnb .menu-bg { display:none; background:#fff; position:absolute; top:60px; left:0px; width:100%;  min-height:200px;  z-index:10; }
	.gnb .menu-bg:after {background:#F2F2F2; content:''; display:block; position:absolute; top:0px; left:0px; width: calc(50% - 300px);  height:100%; z-index:1;  }

	.gnb .menu { display:inline-block;  text-align:center;    }
	.gnb .menu h3 {    } 
	.gnb .menu h3 a { color:#fff; text-align:center; letter-spacing:-1.5px;  display:block;  height:60px;   padding-top:15px;  padding-left:55px; padding-right:55px;     font-size:18px;  font-weight:normal;  }
	.gnb .menu h3 a:hover ,.gnb .menu h3 a.active {text-decoration:underline; background:url(../images/new2023/memu_open.png) no-repeat center bottom;  }
	.gnb .menu ul.depth-menu  {display:none; position:absolute; top:60px; left:0px;  text-align:left;   padding-top:40px; padding-bottom:40px;   z-index:100; padding-left:300px; width:100%;  }
	.gnb .menu ul.depth-menu:after { clear:both; display:table; content:'';  }
	.gnb .menu ul.depth-menu li.first {position:absolute; top:0px; lefT:0px; width:300px; padding-top:40px;   font-size:16px; color:#666; }
	.gnb .menu ul.depth-menu li.first strong {display:block; color:#333; margin-bottom:10px; font-weight:600;  font-size:28px;  }
	.gnb .menu ul.depth-menu > li   { margin-bottom:15px; float:left; width:33.333%; padding:0 30px;  }
	.gnb .menu ul.depth-menu > li:nth-of-type(3n + 2)  { clear:both;  }
	.gnb .menu ul.depth-menu li img { display:none !important;  }
	.gnb .menu ul.depth-menu > li a  { font-size:20px; display:block;  font-weight:600; color:#2B728E; padding-bottom:10px; border-bottom:2px solid #2B728E;   }
	.gnb .menu ul li a.active, .gnb .menu ul li a:hover  { text-decoration:none;   }
	.gnb .menu ul.depth-menu li ul { padding-top:15px;  }
	.gnb .menu ul.depth-menu li ul li {position:relative;   margin-bottom:15px; float:none; width:auto; padding:0px; padding-left:10px;   }
	.gnb .menu ul.depth-menu li ul li:before { position:absolute; top:9px; left:0px; content:''; width:4px; height:4px; background:#666; border-radius:100%; display:inline-block; }
	.gnb .menu ul.depth-menu li ul li a { font-size:16px; color:#666; font-weight:400; padding-bottom:0px; border-bottom:0px;   }


	.header .search-btn  { position:absolute; top:50px; right:50%; margin-right:-600px;   z-index:100; }
	.header .search-btn a { display:block; width:85px; height:85px; text-align:center;  padding-top:35px;  }
	.header .search-btn a img { width:20px;  }
	.header .search-open { background-image:url(/pub/site/jile/images/common/btn_search.svg); background-size:20px 20px; background-repeat:no-repeat; background-position:center center; text-indent:-99999px;   }


	.header .search-btn.search-close { display:none;  }
	.header .search-btn.search-close a { background:#0B84CA; }


.top-search-wrap {display:none; height:255px; z-index:100;    width:100%;  position:absolute; top:135px;left:0px; background:#fff;  box-shadow: 0px 2px 20px rgba(0,0,0,0.05); }
.top-search-wrap .container { height:255px; background:url(../images/common/nav_bg.png) no-repeat left 100px bottom;  padding-top:110px;  }
.top-search-wrap form { width:60%; float:right;    border-bottom:1px solid #ddd; }
.top-search-wrap form:after { clear:both; display:table; content:'';  }
.top-search-wrap form input[type="text"] { float:left; font-size:20px; border:0px; font-weight:normal;  height:50px; color:#A8A8A8;  background:none;  padding:4px 10px 0px;width:calc(100% - 50px);  }
.top-search-wrap form input[type="text"]::placeholder {color:#A8A8A8;   font-weight:normal; }
.top-search-wrap form button { float:left;  width:50px; text-align:center;  height:50px;   border:0px; background:none; }
.top-search-wrap form button img { width:20px;   }



.footer {background:#333; padding:30px 0px;   }
.footer .footer-link-menu {margin-bottom:35px;}
.footer .footer-link-menu dl { float:left; width:23.5%; margin-left:2%; position:relative;  z-index:100;  }
.footer .footer-link-menu dl:first-child {  margin-left:0px;  }
.footer .footer-link-menu dl dt a { display:inline-block; color:#afafaf;  padding:7px 25px 0px; height:35px; width:100%; background:#4a484b; font-size:15px; font-weight:normal;    }
.footer .footer-link-menu dl dt a span { float:right; font-size:12px; }
.footer .footer-link-menu dl dd { display:none; background:#4a484b; padding:10px 25px; position:absolute; bottom:35px; overflow-y:auto; max-height:350px;  width:100%; border-bottom:1px solid #000;   }
.footer .footer-link-menu dl dd a { font-size:15px; display:block; margin:5px 0;color:#afafaf;    }
.footer .foot-logo {margin-bottom:20px;   }
.footer .foot-logo .logo {float:left; margin-right:10px;   }
.footer .foot-logo .class {float:left; color:#4f4f4f; font-size:14px;  font-weight:bold; display:block; margin-top:12px;  }
.footer address { color:#8a8a8a; font-size:15px; line-height:1.6;margin-bottom:5px;   }
.footer .comment { color:#8a8a8a; font-size:14px;  }



  #backtotop {
      position: fixed;
      bottom: 0;
      right: 0;
      z-index: 9999;
      width: 60px;
      height: 60px;
      text-align: center;
      background: rgba(0,0,0,0.3);
      font-size: 40px;
      color: #fff;
      cursor: pointer;
      text-decoration: none;
      /*transition: opacity 0.2s ease-out;*/
      opacity: 0;
  }
  #backtotop.show {
    opacity: 1;
  }
  #backtotop:hover.show {
    background: rgba(0,0,0,0.6);
  }

.back {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    display: none;
    width: 100%;
    height: 100%;
    z-index: 10;
}


}




@media (min-width: 992px) and (max-width: 1199px) {
	.header .link-menu {margin-right:-480px; }
	.header-util-wrap { margin-right:-480px;}
	.gnb .menu h3 a {    padding-left:20px; padding-right:20px;     }
	.gnb .menu-bg:after {width: calc(50% - 240px);   }
	.gnb .menu ul.depth-menu  {padding-left:240px;   }
	.gnb .menu ul.depth-menu li.first {width:240px;}


}


@media (max-width: 991px) {

	.pc-true { display:none !important;  }
	.m-true { display:block !important;  }

	.header { height:100px; position:relative;   z-index:200;  padding: 0 15px;   }
	.header:before { position:absolute; top:0px; left:0px; width:100%; height:33px; background:#1A3257; content:''; display:inline-block; z-index:-1;  }

	.header .link-menu { height:33px; border-left:1px solid rgba(255,255,255,0.2); }
	.header .link-menu li  { float:left; padding-top:10px;  border-right:1px solid rgba(255,255,255,0.2); height:33px;  padding:7px 6px 0 ; } 
	.header .link-menu li a { font-size:12px; color:#C7DAE9;  }


	.header h1 {z-index:101; position:relative;   float:left;   padding-top:5px; }
	.header h1 img { width:232px;  }

	
	.header .all-menu-open { position:absolute;  top:53px; right:15px;  }

	.header .all-menu-open img { width:20px;  }



	
	.m-menu { display:none; margin-right:-100%;   z-index: 1000; overflow-y:auto;    position: fixed;    top: 0px;  right: 0; width: 100%;   height: 100%;    background: #F2F2F2;    letter-spacing: -1px;    text-align: left;   }
	.header .all-menu-close {    position: absolute;     top:16px; right:15px; }
	.header .all-menu-close img {  width:15px; }


	.top-util {background:#1A3257;height:50px;  padding:12px 15px 0 ; }
	.top-util li { float:left;   padding:0px 15px; position:relative;    }
	.top-util li:before {position:absolute; top:3px; left:0px; content:''; display:inline-block;  height:21px; width:1px; background:rgba(255,255,255,0.3); }
	.top-util li:first-child {padding-left:0px;  }
	.top-util li:first-child:before {display:none; }
	.top-util li a { font-size:18px;color:#fff;display:block;   }
	.top-util li a img { display:inline-block; margin-top:-3px;  }

	.top-util li a span { position:absolute; top:-99999px; height:0px; left:-999999px;   }

 #gnb .container { width:100%;  }	
  #gnb .menu h3 a {    position: relative;  font-weight:normal;  display: block;    font-size: 18px;    width: 180px;    padding: 18px 0 18px 20px;    color: #333; border-bottom:1px solid #dbdbdb;     }
  #gnb .menu h3 a:hover { text-decoration:none;  }
  #gnb .menu h3 a.active { background:#2B728E; color:#fff;  }
  #gnb .menu:first-of-type h3 {     }

  #gnb .menu>ul.depth-menu {    display: none;    position: absolute;    top: 50px;    right: 0;    width: calc(100% - 180px);    height: calc(100% - 50px);    overflow-y: auto;  padding:0 15px;   background:#fff;   }
  #gnb .menu ul.active {    display: block;  }
  #gnb .menu ul > li.first { display:none;  }
  #gnb .menu ul > li > a {    position: relative;    display: block;     padding:15px 20px 16px 0px;  font-size: 18px;      color: #333;  border-bottom:1px solid #dbdbdb; ;    }
  #gnb .menu ul > li > a > img {  display: block; position:absolute; top:50%; margin-top:-5px;   right:5px;  width:12px;    }
  #gnb .menu ul > li > a > img.menu-open {  display: block;  }
  #gnb .menu ul > li > a > img.menu-close {  display: none;  }
  #gnb .menu ul > li > a > i.icon-popup {    display: inline-block; position:relative; margin-top:10px;  margin-left:2px;  }
  #gnb .menu ul > li > a.active {   color: #2B728E;  border-bottom:1px solid #2B728E;  }
  #gnb .menu ul > li > a.active > img.menu-close {   display: block; }
  #gnb .menu ul > li > a.active > img.menu-open {   display: none; }
  #gnb .menu ul img {    }
  #gnb .menu ul > li > ul {   display:none;   border-bottom:1px solid #E3E3E3;     padding: 8px 0 4px;  }
	#gnb .menu ul > li > ul > li	 { margin-bottom:10px;  }
  #gnb .menu ul > li > ul > li > a {    position: relative;    display: block;    font-size: 16px;  border-bottom:0px;   padding: 3px 0 3px 10px;     color: #666;  }
  #gnb .menu ul > li > ul > li > a:before {  position:absolute; top:10px; left:0px; content:''; width:3px; height:3px; background:#666; border-radius:100%; display:inline-block; }
  #gnb .menu ul > li > ul > li > a.active {    color: #2B728E;    text-decoration: underline;  }



	.top-search-wrap { display:none;  z-index:100;   position:fixed; top:0px;  left:0px; width:100%; height:100%;  padding:100px 15px 0 ; background:url(../images/common/nav_bg.png) no-repeat right 15px bottom #fff; z-index:200;  }
	.top-search-wrap:after { width:100%; height:1px; content:'';   background: #D6DFE4; position:absolute; top:59px; left:0px; display:inline-block; }
	.top-search-wrap form { width:100%;    border-bottom:1px solid #ddd; }
	.top-search-wrap form:after { clear:both; display:table; content:'';  }
	.top-search-wrap form input[type="text"] { float:left; font-size:20px; border:0px; font-weight:normal;  height:50px; color:#A8A8A8;  background:none;  padding:4px 10px 0px;width:calc(100% - 50px);  }
	.top-search-wrap form input[type="text"]::placeholder {color:#A8A8A8;   font-weight:normal; }
	.top-search-wrap form button { float:left;  width:50px; text-align:center;  height:50px;   border:0px; background:none; }
	.top-search-wrap form button img { width:20px;   }
	.header .search-btn.search-close { display:none; position:fixed; right:0px; top:0px;    z-index:300; text-align:center; }
	.header .search-btn.search-close a {  width:60px; height:60px; display:inline-block; background:#0B84CA;padding-top:20px; }




.footer {background:#333; padding:30px 15px;   }
.footer .footer-link-menu {margin-bottom:0.6rem; margin-left:-2%; }
.footer .footer-link-menu dl { float:left; width:49%; margin-left:1%; position:relative;  margin-bottom:1%; z-index:100;  }
.footer .footer-link-menu dl dt a { display:inline-block; color:#afafaf;  padding:7px 25px 0px; height:35px; width:100%; background:#4a484b; font-size:0.55rem; font-weight:normal;    }
.footer .footer-link-menu dl dt a span { float:right; font-size:0.45rem; }
.footer .footer-link-menu dl dd { display:none; background:#4a484b; padding:10px 25px; position:absolute; bottom:35px; overflow-y:auto; max-height:350px;  width:100%; border-bottom:1px solid #000;   }
.footer .footer-link-menu dl dd a {font-size:0.55rem; display:block; margin:5px 0;color:#afafaf;    }
.footer .foot-logo {display:none;   }
.footer .foot-logo .logo {float:left; margin-right:10px;   }
.footer .foot-logo .class {float:left; color:#4f4f4f;font-size:0.53rem  font-weight:bold; display:block; margin-top:12px;  }
.footer address { color:#8a8a8a; font-size:0.53rem ;  line-height:1.6;margin-bottom:5px;  }
.footer address p { margin-bottom:0.4rem;  }
.footer address p:after { clear:both; display:table; content:'';  }
.footer address p.address strong {  float:left; width:80px;   }
.footer address p.address span { float:right;  width:calc(100% - 80px);  }
.footer .comment { color:#8a8a8a;font-size:0.51rem  }





  #backtotop {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9999;
    width: 1.81818182rem;
    height: 1.81818182rem;
    text-align: center;
    line-height: 1.81818182rem;
	padding-top:0px; 
    background: rgba(0, 0, 0, 0.3);
    font-size: 1.18181818rem;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
 transition: opacity 0.2s ease-out;
    opacity: 0;
  }
  #backtotop.show {
    opacity: 1;
  }
  #backtotop:hover.show {
    background: rgba(0, 0, 0, 0.6);
  }



.back {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
	display:none; 
    width: 100%;
    height: 100%;
    z-index: 10;
}


}




@media (min-width: 1200px) {

}
@media (min-width: 992px) {

}
@media (min-width: 768px) {

}

